terminology 0.7.0-1+deb8u1build0.16.10.1 source package in Ubuntu

Changelog

terminology (0.7.0-1+deb8u1build0.16.10.1) yakkety-security; urgency=medium

  * fake sync from Debian

terminology (0.7.0-1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload.
  * Fix for "CVE-2015-8971: Escape Sequence Command Execution vulnerability"
    backported from upstream rev b80bedc.  (Closes: #843434)

 -- Tyler Hicks <email address hidden>  Wed, 07 Dec 2016 15:42:50 +0000

Upload details

Uploaded by:
Tyler Hicks
Uploaded to:
Yakkety
Original maintainer:
Anthony F McInerney
Architectures:
any all
Section:
x11
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
terminology_0.7.0.orig.tar.gz 3.5 MiB 453f49911b090fffc1e5fe695022bd1c51325dde83b8cd3cca22899c604344f4
terminology_0.7.0-1+deb8u1build0.16.10.1.debian.tar.xz 10.6 KiB 335a7bc5bf14f2813e59bb280e955b9038fabbd269824247ae2dff436426317b
terminology_0.7.0-1+deb8u1build0.16.10.1.dsc 2.3 KiB 36ee11c94dade2d120791009374fdbe1c1927f18c35f6012e3971adb25dc2195

View changes file

Binary packages built by this source

terminology: No summary available for terminology in ubuntu yakkety.

No description available for terminology in ubuntu yakkety.

terminology-data: No summary available for terminology-data in ubuntu yakkety.

No description available for terminology-data in ubuntu yakkety.

terminology-dbgsym: No summary available for terminology-dbgsym in ubuntu yakkety.

No description available for terminology-dbgsym in ubuntu yakkety.